{
  "name": "tp-nodejs",
  "version": "1.0.0",
  "description": "",
  "main": "src/app.js",
  "scripts": {
    "start": "node src/app.js"
  },
  "author": "Guillaume Grandvoinet",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.20.1",
    "express": "^4.17.1",
    "newman": "^6.1.1"
  }
}
